
/*--------------------*
#input_header
*--------------------*/
#input_header{
  width:88%;
  margin: 2% auto 3%;
}
.caption{
  text-align:justify;
  font-size: 1.1em;
  line-height:1.7em;
}
.disp_sp .caption {
  font-size: 15px;
  line-height:1.5em;
}
.pr{
  text-align:center;
  /*font-weight:bold;*/
}
#input_header .pr{
  color:#E62425;
}
form{
  margin-top:25px;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput .section_bdy{
  background-color:#33271C;
  color:#efefef;
}
#frmInput .section_ftr{
  padding-bottom:8%;
  background:url(../img/input/input_frm/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .article_bdy{
  background-color:#EEF4D2;
  color:#333333;
  width:93%;
  margin:0 auto 15px;
}
#frmInput .input_other .article_ftr{
}
#frmInput .article_hdr{
  padding:3% 0;
}
#frmInput H3{
  margin-bottom:10px;
}

#frmInput input[type="text"]{
  text-align:left;
  width:90%;
  padding:5px 0;
}
#frmInput select{
  vertical-align:top;
  margin-bottom:10px;
  padding:5px;
}
#frmInput table{
  width:90%;
  margin:0 auto;
}
#frmInput th{
  width:75px;
  margin-bottom:10px;
  padding-top:5px;
  color:#010000;
}
#frmInput td{
  text-align:left;
  line-height:2em;
  vertical-align:top;
  color:#010000;
}
#frmInput .form_attention{
  font-size:0.68em;
  margin:10px 0;
}
#frmInput TD label[for^="birth_"]{
  padding:0 5px;
}
label[for^="birth_year_"]{
  display:inline-block;
  margin-top:5px;
}
.tr_caution{
  color:#FFF;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
#frmInput .tr_caution TD {
  color:#dc1d24;
  padding:5px 0;
}
input[type="radio"]{
  vertical-align:top;
  margin-top:6px;
}
input[id^="male"]{
  margin-left:20px;
}
P.sex_caution{
  color:#dc1d24;
  width:95%;
  margin:10px auto 0;
  font-size:0.9em;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #cecece;
  text-align:center;
  margin: 0 auto 5%;
}

/*---------------------------
.menu_list (2021/10/01 add)
---------------------------*/
.menu_list{
  width:100%;
  margin:1em auto;
  padding:3% 0 9%;
  background:url(./../../image_sp/contents/menu_ttl_hdr.png) no-repeat left top,
              url(./../../image_sp/contents/menu_ttl_ftr.png) no-repeat left bottom;
  background-color:#003c40;
  background-size:100% auto;
  color:#4D3706;
}
.menu_list h2{
  padding:6% 0 2%;
  font-size:1.2em;
  color:#fbeaa3;
  text-align:center;
}
.menu_list .menu_bdy{
  background-color: #F0F6D4;
  border: 1px solid #C5AE62;
  margin:0 auto 1%;
  padding:1% 2%;
  width:92%;
}
.menu_list .severalmenu{
  min-height:55px;
  margin-top:3px;
}
.menu_list .severalmenu .icon{
  float: left;
  width:50px;
  top:0;
  left:0;
}
.menu_list .menu_ttl{
  padding-left:60px;
}
.menu_list H4{
  padding-top: 2px;
  text-align:left;
  font-size:0.9em;
}
.menu_list H4 A{
  line-height:1.3em;
  color:#224859;
}
.menu_list .contents_name{
  text-align:left;
  font-size:0.8em;
}

/*---------------------------
.category_list
---------------------------*/
.rakuten_category{
  width: 94%;margin: 0 auto;
}
.rakuten_category A{
  text-decoration:underline;
}


#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  margin: 5% auto;
  width: 85%;
}
.price_info2 p {
  color: #eee;
  font-size: 0.8em;
  line-height:1.5em;
}
.disp_pc .price_info2 p {
  font-size: 1.0em;
}
.price_info2 .price_normal strong {
  color: #fbeaa3;
}
.price_info2 .info_title {
  color: #fbeaa3;
  margin-bottom: 1%;
}
